# Uses of Class
jdk.jshell.ImportSnippet

Packages that use ImportSnippet
Package
Description
jdk.jshell
Provides interfaces for creating tools, such as a Read-Eval-Print Loop (REPL), which interactively evaluate "snippets" of Java programming language code.

## Uses of ImportSnippet in jdk.jshell

Methods in jdk.jshell that return types with arguments of type ImportSnippet
Modifier and Type
Method
Description
`Stream<ImportSnippet>`
JShell.`imports()`
Returns the active import snippets.